@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300&display=swap');



h1, h2, h3,.vs-product-title,.vs-product-title-top,.vs-spec>.navbar-right li,.product-stat,footer .links1 .title,.vs-callout {
	font-family: "Segoe UI","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", serif !important;
}

.vx85 {background:url('../../../global/img/lcd/vx85-typec-bg.jpg')20% 95%;}
.va2456{background: url(../../../global/img/lcd/VA2456-MIKU-bg.jpg) 50% 50%;}
#md-review  .model{ color: #900;font-weight: 600;padding-top: 0.5em; padding-bottom: 0.2em; font-size: 85%}
@media(max-width: 768px){
	.vx85{ background:url('../../../global/img/lcd/vx85-typec-s-bg.jpg') 50% 80% !important }
	.vx85  .col-md-7 { top:2vh !important; text-align: center !important;}
	
	.va2456{background: url(../../../global/img/lcd/VA2456-MIKU-S.jpg) top left;}
}